module main

go 1.17

require golang.org/x/sys v0.0.0-20220614162138-6c1b26c55098 // indirect

require git.zhiweidata.top/taotengfei/AD-Control-Golang/public v0.0.0

require git.zhiweidata.top/taotengfei/AD-Control-Golang/registry v0.0.0

require (
	github.com/Azure/go-ntlmssp v0.0.0-20211209120228-48547f28849e // indirect
	github.com/go-asn1-ber/asn1-ber v1.5.3 // indirect
	github.com/go-ldap/ldap/v3 v3.4.2 // indirect
	github.com/gookit/color v1.5.0 // indirect
	github.com/mozillazg/go-pinyin v0.19.0 // indirect
	github.com/xo/terminfo v0.0.0-20210125001918-ca9a967f8778 // indirect
	golang.org/x/crypto v0.0.0-20220331220935-ae2d96664a29 // indirect
	golang.org/x/text v0.3.7 // indirect
	gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c // indirect
)

replace git.zhiweidata.top/taotengfei/AD-Control-Golang/public v0.0.0 => ..\AD-Control-Golang\public

replace git.zhiweidata.top/taotengfei/AD-Control-Golang/registry v0.0.0 => ..\AD-Control-Golang\registry
